/***********************************************************************************************************************
 * @package		Learning
 * @author		Zahirul Hasan<info@zbabu.com>
 * @copyright	Copyright (c) 2011 - 2019 @ Zahirul Hasan (http://zbabu.com) All rights reserved.
 * @license		http://zbabu.com/license-agreement
 **********************************************************************************************************************/

#badge-variant(@bg) {
	color: color-yiq(@bg);
	background-color: @bg;

	&[href] {
		#hover-focus({
			color: color-yiq(@bg);
			text-decoration: none;
			background-color: darken(@bg, 10%);
		})
	}
}
